/* here you can put your own css to customize and override the theme */
.page-header.navbar.navbar-fixed-top {
    z-index: 100;
}
.page-sidebar .page-sidebar-menu.visible-sm li.start.main > a > div > div > .title {
    padding-left: 0;    
}
.page-sidebar .page-sidebar-menu.visible-sm li.start.main > a > div > div > div:nth-child(1) {
    width: 0;
}
.page-sidebar .page-sidebar-menu.visible-sm li > hr {
    margin: 0;
}
.page-sidebar .page-sidebar-menu.visible-sm li > a > .arrow:before {
    top: 10px;
}
.page-sidebar .page-sidebar-menu .sub-menu li > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > a, 
.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li > .sub-menu > li > a {
  display: block;
  margin: 0;
  padding: 6px 15px 6px 17.5px;
  text-decoration: none;
  font-size: 14px;
  font-weight: 300;
  background: none; }
.page-footer-inner {
	white-space: nowrap;
}
.page-footer a,
 .page-footer a:hover,
 .page-footer a:focus {
	color: inherit;
	text-decoration: none;	
}
@media (max-width: 480px) {
    .page-header.navbar .top-menu {
      display: block;
      clear: none;
      float: right; 
    }
}
.page-footer:before, .page-footer:after {
    content: normal;
    display: initial; 
}
.page-footer:after {
    clear: both; 
}
.page-footer .page-footer-inner {
    float: none;
    display: initial; 
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2){
    html {overflow-x: visible;}
}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
    html {overflow-x: visible;}
  }

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: landscape){
    html {overflow-x: visible;}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2){
    html {overflow-x: visible;}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait){
    html {overflow-x: visible;}
}

@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: landscape) {
    html {overflow-x: visible;}
}

.navbar.page-header{
    height:70px!important;
    min-height:30px!important;
}

.page-top-user{
    height:0px!important;
    min-height:0px!important;
}

.page-header-fixed .page-container{
    margin-top: 67px;    
}
.navbar.page-header .top-menu .navbar-nav  {
    margin-right: 0px;
}

a#userfirstlastname
{
    padding: 0; height: 29px;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown {
        margin: 0;
}

.navbar.page-header .sidebar-toggler.menu-toggler {   
    margin-top:7px;
}

a#userfirstlastname
{
    padding: 0; height: 29px;
    padding-top:2px;
}


.page-header.navbar .top-menu .navbar-nav > li.dropdown {
        margin: 0;
}

@media (max-width: 991px) {
  /* Page container */
  .page-container {
    margin: 0 !important;
    padding: 0 !important; }
}
